<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

	

$app_list_strings = array (
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analista',
    'Competitor' => 'Competidor',
    'Customer' => 'Clien',
    'Integrator' => 'Integrador',
    'Investor' => 'Inversor',
    'Other' => 'Altre',
    'Partner' => 'Partner',
    'Press' => 'Prensa',
    'Prospect' => 'Prospecte',
    'Reseller' => 'Revenedor',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Trucada',
    'Email' => 'Email',
    'Meeting' => 'Reunió',
    'Note' => 'Nota',
    'Task' => 'Tasca',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Igual A',
  ),
  'bselect_type_dom' => 
  array (
    'bool_false' => 'No',
    'bool_true' => 'Si',
  ),
  'bug_priority_dom' => 
  array (
    'High' => 'Alta',
    'Low' => 'Baixa',
    'Medium' => 'Mitjana',
    'Urgent' => 'Urgent',
  ),
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Acceptat',
    'Duplicate' => 'Duplicat',
    'Fixed' => 'Corretgit',
    'Invalid' => 'No Vàlid',
    'Later' => 'Posposat',
    'Out of Date' => 'Caducat',
  ),
  'bug_status_dom' => 
  array (
    'Assigned' => 'Assignat',
    'Closed' => 'Tancat',
    'New' => 'Nou',
    'Pending' => 'Pendent',
    'Rejected' => 'Rebutjat',
  ),
  'bug_type_dom' => 
  array (
    'Defect' => 'Defecte',
    'Feature' => 'Característica',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Entrant',
    'Outbound' => 'Sortint',
  ),
  'call_status_dom' => 
  array (
    'Held' => 'Realitzada',
    'Not Held' => 'No Realtizada',
    'Planned' => 'Planificada',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Active' => 'Activa',
    'Complete' => 'Completa',
    'In Queue' => 'En cua',
    'Inactive' => 'Inactiva',
    'Planning' => 'Planificació',
    'Sending' => 'En enviament',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Email' => 'Email',
    'Mail' => 'Correu',
    'Print' => 'Imprempta',
    'Radio' => 'Ràdio',
    'Telesales' => 'Televenda',
    'Television' => 'Televisió',
    'Web' => 'Web',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'contact' => 'Contactes Creats',
    'invalid email' => 'Missatges Rebotats,Email no vàlid',
    'lead' => 'Clients Potencials Creats',
    'link' => 'Enllaç',
    'removed' => 'Descartat',
    'send error' => 'Missatges Rebotats,Altra causa',
    'targeted' => 'Missatge Enviat/Intentat',
    'viewed' => 'Missatge Vist',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Contactes',
    'Leads' => 'Clients Potencials',
    'Prospects' => 'Públic Objectiu',
    'Users' => 'Usuaris',
  ),
  'case_priority_dom' => 
  array (
    'P1' => 'Alta',
    'P2' => 'Mitjana',
    'P3' => 'Baixa',
  ),
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Alternate Contact' => 'Contacte Alternatiu',
    'Primary Contact' => 'Contacte Principal',
  ),
  'case_status_dom' => 
  array (
    'Assigned' => 'Assignat',
    'Closed' => 'Tancat',
    'Duplicate' => 'Duplicat',
    'New' => 'Nou',
    'Pending Input' => 'Pendent d&#39;Informació',
    'Rejected' => 'Rebutjat',
  ),
  'checkbox_dom' => 
  array (
    '' => '',
    1 => 'Si',
    2 => 'No',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => '1 Dia',
    3 => '3 Dies',
    5 => '5 Dies',
    7 => '1 Setmana',
    14 => '2 Setmanes',
    21 => '3 Setmanes',
    31 => '1 Mes',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'halfyearly' => 'Semestral',
    'monthly' => 'Mensual',
    'quarterly' => 'Trimestral',
    'yearly' => 'Anual',
  ),
  'contract_status_dom' => 
  array (
    'inprogress' => 'En Progrés',
    'notstarted' => 'No Iniciat',
    'signed' => 'Firmat',
  ),
  'cselect_type_dom' => 
  array (
    'Does not Equal' => 'Diferent De',
    'Equals' => 'Igual A',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Knowledege Base' => 'Base de Coneixement',
    'Marketing' => 'Màrketing',
    'Sales' => 'Vendes',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Actiu',
    'Draft' => 'Borrador',
    'Expired' => 'Caducat',
    'FAQ' => 'FAQ',
    'Pending' => 'Pendent',
    'Under Review' => 'En Revisió',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'FAQ' => 'FAQ',
    'Marketing Collateral' => 'Impresos de Màrketing',
    'Product Brochures' => 'Fulletons de Producte',
  ),
  'document_template_type_dom' => 
  array (
    '' => '',
    'eula' => 'CLUF',
    'license' => 'Contracte de Llicència',
    'mailmerge' => 'Combinar correspondència',
    'nda' => 'ANR',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => 'Gener',
    2 => 'Febrer',
    3 => 'Març',
    4 => 'Abril',
    5 => 'Maig',
    6 => 'Juny',
    7 => 'Juliol',
    8 => 'Agost',
    9 => 'Setembre',
    10 => 'Octubre',
    11 => 'Novembre',
    12 => 'Desembre',
  ),
  'dom_email_bool' => 
  array (
    'bool_false' => 'No',
    'bool_true' => 'Sí',
  ),
  'dom_email_distribution' => 
  array (
    '' => '--Cap--',
    'direct' => 'Assignació Directa',
    'leastBusy' => 'Menys-Ocupat',
    'roundRobin' => 'Round-Robin',
  ),
  'dom_email_editor_option' => 
  array (
    '' => 'Format de correu per defecte',
    'html' => 'Correu HTML',
    'plain' => 'Correu amb text pla',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Seleccioni només un usuari quan realitzi una Assignació Directa d&#39;elements.',
    2 => 'Ha a d&#39;assignar Només Elements Marcats quan realitzi una Assignació Directa d&#39;elements.',
  ),
  'dom_email_link_type' => 
  array (
    '' => 'Client de correu per defecte al sistema',
    'mailto' => 'Client de correu extern',
    'sugar' => 'Client de correu de SugarCRM',
  ),
  'dom_email_server_type' => 
  array (
    '' => '--Cap--',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_email_status' => 
  array (
    'archived' => 'Arxivat',
    'closed' => 'Tancat',
    'draft' => 'Borrador',
    'read' => 'Llegit',
    'replied' => 'Respost',
    'send_error' => 'Error d&#39;Enviament',
    'sent' => 'Enviat',
    'unread' => 'No llegit',
  ),
  'dom_email_types' => 
  array (
    'archived' => 'Arxivat',
    'draft' => 'Borrador',
    'inbound' => 'Entrant',
    'out' => 'Enviat',
  ),
  'dom_int_bool' => 
  array (
    0 => 'No',
    1 => 'Si',
  ),
  'dom_mailbox_type' => 
  array (
    'bounce' => 'Gestió de Rebots',
    'bug' => 'Informar d&#39;Incidència',
    'contact' => 'Nou Contacte',
    'pick' => 'Crear [Qualsevol]',
    'sales' => 'Nou Client Potencial',
    'support' => 'Nou Cas',
    'task' => 'Nova Tasca',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Acceptar',
    'decline' => 'Rebutjar',
    'tentative' => 'Tentativa',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Acceptat',
    'decline' => 'Rebutjat',
    'none' => 'Cap',
    'tentative' => 'Tentativa',
  ),
  'dom_report_types' => 
  array (
    'detailed_summary' => 'Resum amb detalls',
    'summary' => 'Resum',
    'tabular' => 'Files i Columnes',
  ),
  'dom_switch_bool' => 
  array (
    '' => 'No',
    'off' => 'No',
    'on' => 'Si',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12) Línea Internacional de Fecha del Oeste',
    -11 => '(GMT - 11) Isla Midway, Samoa',
    -10 => '(GMT - 10) Hawai',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) San Francisco',
    -7 => '(GMT - 7) Phoenix',
    -6 => '(GMT - 6) Saskatchewan',
    -5 => '(GMT - 5) Nueva York',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Atlántico Central',
    -1 => '(GMT - 1) Azores',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Atenas',
    3 => '(GMT + 3) Moscú',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburgo',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seúl',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Islas Salomón',
    12 => '(GMT + 12) Auckland',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT - 12) International Date Line West',
    -11 => '(GMT - 11) Midway Island, Samoa',
    -10 => '(GMT - 10) Hawaii',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) (PST)',
    -7 => '(GMT - 7) (MST)',
    -6 => '(GMT - 6) (CST)',
    -5 => '(GMT - 5) (EST)',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Mid-Atlantic',
    -1 => '(GMT - 1) Azores',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Athens',
    3 => '(GMT + 3) Moscow',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seol',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Solomone Is.',
    12 => '(GMT + 12) Auckland',
  ),
  'dselect_type_dom' => 
  array (
    'Does not Equal' => 'Diferent De',
    'Equals' => 'Igual A',
    'Less Than' => 'Menor que',
    'More Than' => 'Major que',
  ),
  'dtselect_type_dom' => 
  array (
    'Less Than' => 'és menor que',
    'More Than' => 'era major que',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Actiu',
    'inactive' => 'Inactiu',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Actiu',
    'Leave of Absence' => 'Excedència',
    'Terminated' => 'Acomiadat',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Actiu',
    'Inactive' => 'Inactiu',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Directe',
    'Rollup' => 'Rollup',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Tèxtil',
    'Banking' => 'Banca',
    'Biotechnology' => 'Biotecnologia',
    'Chemicals' => 'Química',
    'Communications' => 'Comunicacions',
    'Construction' => 'Construcció',
    'Consulting' => 'Consultoria',
    'Education' => 'Educació',
    'Electronics' => 'Electrònica',
    'Energy' => 'Energia',
    'Engineering' => 'Enginyeria',
    'Entertainment' => 'Entreteniment',
    'Environmental' => 'Medi ambient',
    'Finance' => 'Finances',
    'Government' => 'Govern',
    'Healthcare' => 'Sanitat',
    'Hospitality' => 'Caritat',
    'Insurance' => 'Seguros',
    'Machinery' => 'Maquinaria',
    'Manufacturing' => 'Fabricació',
    'Media' => 'Mitjans de comunicació',
    'Not For Profit' => 'Sense ànim de lucre',
    'Other' => 'Altre',
    'Recreation' => 'Oci',
    'Retail' => 'Minoristes',
    'Shipping' => 'Enviaments',
    'Technology' => 'Tecnologia',
    'Telecommunications' => 'Telecomunicacions',
    'Transportation' => 'Transport',
    'Utilities' => 'Serveis públics',
  ),
  'language_pack_name' => 'Català',
  'layouts_dom' => 
  array (
    'Invoice' => 'Factura',
    'Standard' => 'Proposta',
    'Terms' => 'Termes de Pagagament',
  ),
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Trucada en Fred',
    'Conference' => 'Conferència',
    'Direct Mail' => 'Correu Directe',
    'Email' => 'Email',
    'Employee' => 'Empleat',
    'Existing Customer' => 'Client Existent',
    'Other' => 'Altre',
    'Partner' => 'Partner',
    'Public Relations' => 'Relacions Públiques',
    'Self Generated' => 'Auto Generat',
    'Trade Show' => 'Exposició',
    'Web Site' => 'Lloc Web',
    'Word of mouth' => 'Recomanació',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'Assigned' => 'Assignat',
    'Converted' => 'Convertit',
    'Dead' => 'Mort',
    'In Process' => 'En Procés',
    'New' => 'Nou',
    'Recycled' => 'Reciclat',
  ),
  'lead_status_noblank_dom' => 
  array (
    'Assigned' => 'Assignat',
    'Converted' => 'Convertit',
    'Dead' => 'Mort',
    'In Process' => 'En Procés',
    'New' => 'Nou',
    'Recycled' => 'Reciclat',
  ),
  'meeting_status_dom' => 
  array (
    'Held' => 'Realitzada',
    'Not Held' => 'No Realitzada',
    'Planned' => 'Planificada',
  ),
  'messenger_type_dom' => 
  array (
    '' => '',
    'AOL' => 'AOL',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
  ),
  'moduleList' => 
  array (
    'Bugs' => 'Gestor d&#39;Incidències',
    'Cases' => 'Casos',
    'FAQ' => 'FAQ',
    'Home' => 'Inici',
    'KBDocuments' => 'Base de Coneixement',
    'Newsletters' => 'Bolletins de Notícies',
    'Notes' => 'Note',
    'Teams' => 'Equips',
    'Users' => 'Usuars',
  ),
  'moduleListSingular' => 
  array (
    'Bugs' => 'Inicidència',
    'Cases' => 'Cas',
    'Home' => 'Inici',
    'Notes' => 'Nota',
    'Teams' => 'Equip',
    'Users' => 'Usuari',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'És',
    'in' => 'És Un de',
  ),
  'notifymail_sendtype' => 
  array (
    'SMTP' => 'SMTP',
  ),
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Prenedor de Decisió de Negoci',
    'Business Evaluator' => 'Avaluador de Negoci',
    'Executive Sponsor' => 'Patrocinador Executiu',
    'Influencer' => 'Influenciador',
    'Other' => 'Altre',
    'Primary Decision Maker' => 'Prenedor de Decisió Principal',
    'Technical Decision Maker' => 'Prenedor de Decisió Tècnica',
    'Technical Evaluator' => 'Avaluador Tècnic',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Negocis Existents',
    'New Business' => 'Nous Negocis',
  ),
  'order_stage_dom' => 
  array (
    'Cancelled' => 'Cancelat',
    'Confirmed' => 'Confirmat',
    'On Hold' => 'Retingut',
    'Pending' => 'Pendent',
    'Shipped' => 'Enviat',
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => 'Net 15',
    'Net 30' => 'Net 30',
  ),
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Preu Fixe',
    'IsList' => 'Preu de Llista',
    'PercentageDiscount' => 'Descompte sobre Llista',
    'PercentageMarkup' => 'Increment sobre Cost',
    'ProfitMargin' => 'Marge Comercial',
  ),
  'product_category_dom' => 
  array (
    '' => '',
    'Accounts' => 'Comptes',
    'Activities' => 'Activitats',
    'Bugs' => 'Incidències',
    'Calendar' => 'Calendari',
    'Calls' => 'Trucadess',
    'Campaigns' => 'Campanyes',
    'Cases' => 'Casos',
    'Contacts' => 'Contactes',
    'Currencies' => 'Monedes',
    'Dashboard' => 'Quadre de Comandament',
    'Documents' => 'Documents',
    'Emails' => 'Emails',
    'Feeds' => 'Fonts RSS',
    'Forecasts' => 'Previsions',
    'Help' => 'Ajuda',
    'Home' => 'Inici',
    'Leads' => 'Clients Potencials',
    'Meetings' => 'Reunions',
    'Notes' => 'Notes',
    'Opportunities' => 'Oportunitats',
    'Outlook Plugin' => 'Plugin de Outlook',
    'Product Catalog' => 'Catàleg de Productes',
    'Products' => 'Productes',
    'Projects' => 'Projectes',
    'Quotes' => 'Pressupostos',
    'RSS' => 'Fonts RSS',
    'Releases' => 'Llançaments',
    'Studio' => 'Estudi',
    'Upgrade' => 'Actualització',
    'Users' => 'Usuaris',
  ),
  'product_status_dom' => 
  array (
    'Orders' => 'Comanda',
    'Quotes' => 'Pressupostat',
    'Ship' => 'Enviat',
  ),
  'product_status_quote_key' => 'Quotes',
  'product_template_status_dom' => 
  array (
    'Available' => 'En Stock',
    'Unavailable' => 'Sense Stock',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Alta',
    'Low' => 'Baixa',
    'Medium' => 'Mitjana',
  ),
  'project_task_status_options' => 
  array (
    'Completed' => 'Completeda',
    'Deferred' => 'Endarrerida',
    'In Progress' => 'En Progrés',
    'Not Started' => 'No Iniciada',
    'Pending Input' => 'Pendent d&#39;Informació',
  ),
  'project_task_utilization_options' => 
  array (
    0 => 'cap',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'prospect_list_type_dom' => 
  array (
    'default' => 'Per Defecte',
    'exempt' => 'Llista d&#39;Exclusió - Per Id',
    'exempt_address' => 'Llista d&#39;Exclusió - Per Direcció d&#39;Email',
    'exempt_domain' => 'Llista d&#39;Exclusió - Per Domini',
    'seed' => 'Cap de Sèrie',
    'test' => 'Prova',
  ),
  'query_calc_oper_dom' => 
  array (
    '*' => '(X) Multiplicat Per',
    '+' => '(+) Més',
    '-' => '(-) Menys',
    '/' => '(/) Dividit Per',
  ),
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Prenedor de Decisions de Negoci',
    'Business Evaluator' => 'Avaluador de Negoci',
    'Executive Sponsor' => 'Patrocinador Executiu',
    'Influencer' => 'Influent',
    'Other' => 'Altre',
    'Primary Decision Maker' => 'Prenedor de Decisions Principal',
    'Technical Decision Maker' => 'Prenedor de Decisions Tècniques',
    'Technical Evaluator' => 'Avaluador Tècnic',
  ),
  'quote_stage_dom' => 
  array (
    'Closed Accepted' => 'Tancat i Acceptat',
    'Closed Dead' => 'Tancat i Mort',
    'Closed Lost' => 'Tancat i Perdut',
    'Confirmed' => 'Confirmat',
    'Delivered' => 'Enviat',
    'Draft' => 'Borrador',
    'Negotiation' => 'Negociació',
    'On Hold' => 'Retingut',
  ),
  'quote_type_dom' => 
  array (
    'Orders' => 'Comanda',
    'Quotes' => 'Pressupost',
  ),
  'record_type_display' => 
  array (
    'Accounts' => 'Compte',
    'Bugs' => 'Incidència',
    'Cases' => 'Cas',
    'Contacts' => 'Contacte',
    'Leads' => 'Client Potencial',
    'Opportunities' => 'Oportunitat',
    'ProductTemplates' => 'Producte',
    'Project' => 'Projecte',
    'ProjectTask' => 'Tasca de Projecte',
    'Quotes' => 'Pressupost',
    'Tasks' => 'Tasca',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Compte',
    'Bugs' => 'Incidència',
    'Calls' => 'Trucada',
    'Cases' => 'Cas',
    'Contacts' => 'Contacte',
    'Contracts' => 'Contracte',
    'Emails' => 'Email',
    'Leads' => 'Client Potencial',
    'Meetings' => 'Reunió',
    'Opportunities' => 'Oportunitat',
    'ProductTemplates' => 'Producte',
    'Products' => 'Producte',
    'Project' => 'Projecte',
    'ProjectTask' => 'Tasca de Projecte',
    'Quotes' => 'Pressupost',
  ),
  'reminder_max_time' => '3600',
  'reminder_time_options' => 
  array (
    60 => '1 minut abans',
    300 => '5 minuts abans',
    600 => '10 minuts abans',
    900 => '15 minuts abans',
    1800 => '30 minuts abans',
    3600 => '1 hora abans',
  ),
  'sales_probability_dom' => 
  array (
    'Closed Lost' => '',
    'Closed Won' => '100',
    'Id. Decision Makers' => '40',
    'Needs Analysis' => '25',
    'Negotiation/Review' => '80',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Prospecting' => '10',
    'Qualification' => '20',
    'Value Proposition' => '30',
  ),
  'sales_stage_dom' => 
  array (
    'Closed Lost' => 'Perdut',
    'Closed Won' => 'Guanyat',
    'Id. Decision Makers' => 'Id. Prenedors de Decisions',
    'Needs Analysis' => 'Necessita Anàlisi',
    'Negotiation/Review' => 'Negociació/Revisió',
    'Perception Analysis' => 'Anàlisi de Percepció',
    'Proposal/Price Quote' => 'Proposta/Pressupost',
    'Prospecting' => 'Prospecte',
    'Qualification' => 'Calificació',
    'Value Proposition' => 'Proposta de Valor',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Dr.' => 'Doctor',
    'Mr.' => 'Senyor',
    'Mrs.' => 'Senyora',
    'Ms.' => 'Senyora',
    'Prof.' => 'Professor',
  ),
  'schedulers_times_dom' => 
  array (
    'completed' => 'Completat',
    'failed' => 'Fallat',
    'in progress' => 'En Progrés',
    'no curl' => 'No executant: cURL no estè disponible',
    'not run' => 'Hora d&#39;Execució Passada, No Executat',
    'ready' => 'Llest',
  ),
  'source_dom' => 
  array (
    '' => '',
    'Forum' => 'Fòrum',
    'InboundEmail' => 'Email',
    'Internal' => 'Intern',
    'Web' => 'Web',
  ),
  'support_term_dom' => 
  array (
    '+1 year' => 'Un any',
    '+2 years' => 'Dos anys',
    '+6 months' => 'Sis mesos',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Alta',
    'Low' => 'Baja',
    'Medium' => 'Media',
  ),
  'task_status_dom' => 
  array (
    'Completed' => 'Completada',
    'Deferred' => 'Aplaçada',
    'In Progress' => 'En Progrés',
    'Not Started' => 'No Iniciada',
    'Pending Input' => 'Pendent d&#39;Informació',
  ),
  'tax_class_dom' => 
  array (
    'Non-Taxable' => 'Lliure d&#39;impostos',
    'Taxable' => 'Subjecte a impostos',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 hores',
    14440 => '4 hores',
    28800 => '8 hores',
    43200 => '12 hores',
    86400 => '1 dia',
    172800 => '2 dies',
    259200 => '3 dies',
    345600 => '4 dies',
    432000 => '5 dies',
    604800 => '1 setmana',
    1209600 => '2 setmanes',
    1814400 => '3 setmanes',
    2592000 => '30 dies',
    5184000 => '60 dies',
    7776000 => '90 dies',
    10368000 => '120 dies',
    12960000 => '150 dies',
    15552000 => '180 dies',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Actiu',
    'Inactive' => 'Inactiu',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Existing Value' => 'Valor Existent',
    'Triggered Date' => 'Data de Tret',
  ),
  'wflow_action_type_dom' => 
  array (
    'new' => 'Nou Registre',
    'update' => 'Actualitzar Registre',
    'update_rel' => 'Actualitzar Registre Relacionat',
  ),
  'wflow_address_type_dom' => 
  array (
    'bcc' => 'CCO:',
    'cc' => 'CC:',
    'to' => 'Per a:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'bcc' => 'CCO:',
    'cc' => 'CC:',
    'invite_only' => '(Només Convocats)',
    'to' => 'Per a:',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Per a:',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'advance' => 'Moure desplegable cap endavant per',
    'retreat' => 'Moure desplegable cap enrera per',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'current_team' => 'Equip de l&#39;Usuari amb la sessió iniciada',
    'team_id' => 'Equip actual del Registre disparat',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'Usuari assignat al registre disparado',
    'created_by' => 'Usuari que va crear el registre disparat',
    'current_user' => 'Usuari amb la sessió iniciada',
    'modified_user_id' => 'Usuari que va modificar per última vegada el registre disparat',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'Email',
    'Invite' => 'Convocar',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Valor Nou',
    'past' => 'Valor Anterior',
  ),
  'wflow_fire_order_dom' => 
  array (
    'actions_alerts' => 'Accions abans d&#39;Alertes',
    'alerts_actions' => 'Alertes abans d&#39;Accions',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Registres Existents i Nous',
    'New' => 'Només Registres Nous',
    'Update' => 'Només Registres Existents',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Tots els relacionats',
    'filter' => 'Filtrar relacionats',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Manager' => 'Responsable de l&#39;Usuari',
    'Self' => 'Usari',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'tots els relacionats',
    'any' => 'qualsevol relacionat',
  ),
  'wflow_set_type_dom' => 
  array (
    'Advanced' => 'Opcions Avançades',
    'Basic' => 'Opcions Bàsiques',
  ),
  'wflow_source_type_dom' => 
  array (
    'Custom Template' => 'Plantilla Personalitzada',
    'Normal Message' => 'Missatge Normal',
    'System Default' => 'Valor per Defecte del Sistema',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'Quan es guardi el registre',
    'Time' => 'Després de transcórrer el temps',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Usuaris Actuals',
    'rel_user' => 'Usuaris Relacionats',
    'rel_user_custom' => 'Usuari Personalitzat Relacionat',
    'specific_role' => 'Rol Específic',
    'specific_team' => 'Equip Específic',
    'specific_user' => 'Usuari Específic',
  ),
);

$app_strings = array (
  'ERROR_FULLY_EXPIRED' => 'La llicència de la seva companyia per SugarCRM ha caducat fa més de 30 dies i necessita ser actualitzada. Només els administradors podrán iniciar la sessió.',
  'ERROR_LICENSE_EXPIRED' => 'La llicència de la seva companyia per SugarCRM ha de ser actualitzada. Només els administradors podrán iniciar la sessió',
  'ERROR_NO_RECORD' => 'Error al recuperar registre.  Aquest registre ha de ser eliminat o pot ser que no estigui autoritzat per veure-ho.',
  'ERR_CREATING_FIELDS' => 'Error a l\'omplir els camps addicionals de detall: ',
  'ERR_CREATING_TABLE' => 'Error al crear la taula: ',
  'ERR_DELETE_RECORD' => 'Ha d\'especificar un número de registre per eliminar el contacte.',
  'ERR_EXPORT_DISABLED' => 'Exportació deshabilitada.',
  'ERR_EXPORT_TYPE' => 'Error exportant ',
  'ERR_INVALID_AMOUNT' => 'Su us plau, introdueixi una quantitat vàlida.',
  'ERR_INVALID_DATE' => 'Si us plau, introdueixi una data vàlida.',
  'ERR_INVALID_DATE_FORMAT' => 'El format de data ha de ser: ',
  'ERR_INVALID_DAY' => 'Si us plau, introdueixi un dia vàlid.',
  'ERR_INVALID_EMAIL_ADDRESS' => 'no és una adreça de correu vàlida.',
  'ERR_INVALID_HOUR' => 'Si us plau, introdueixi una hora vàlida.',
  'ERR_INVALID_MONTH' => 'Si us plau, introdueixi un mes vàlid.',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Camp requerit no vàlid:',
  'ERR_INVALID_TIME' => 'Si us plau, introdueixi una hora vàlida.',
  'ERR_INVALID_VALUE' => 'Valor no vàlid:',
  'ERR_INVALID_YEAR' => 'Si us plau, introdueixi un any vàlid de 4 dígits.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Falta camp requerit:',
  'ERR_NEED_ACTIVE_SESSION' => 'Ha de tenir una sessió activa per exportar el contingut.',
  'ERR_NOTHING_SELECTED' => 'Si us plau, realitzi una selecció abans de procedir.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Ya existeix una oportunitat amb el nom %s.  Si us plau, introdueixi un altre nom a continuació.',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'No ha introduit un nom per l\'oportunitat.  Si us plau, introdueixi un nom per l\'oportunitat a continuació.',
  'ERR_PORTAL_LOGIN_FAILED' => 'No ha estat possible crear una sessió de portal.  Si us plau, possis en contacte amb l\'administrador.',
  'ERR_RESOURCE_MANAGEMENT_INFO' => 'Tornar a <a href="index.php">Inici</a>',
  'ERR_SELF_REPORTING' => 'Un usuari no pot ser informador de si mateix.',
  'ERR_SQS_NO_MATCH' => 'Sense coincidències',
  'ERR_SQS_NO_MATCH_FIELD' => 'No s\'han trobat coincidències per el camp: ',
  'LBL_ACCOUNT' => 'Compte',
  'LBL_ACCOUNTS' => 'Comptes',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Veure Resum',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Veure Resum [Alt+H]',
  'LBL_ADDITIONAL_DETAILS' => 'Detalls Addicionals',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Tancar',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Clic per Tancar',
  'LBL_ADD_BUTTON' => 'Afegir',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_BUTTON_TITLE' => 'Afegir [Alt+A]',
  'LBL_ADD_DOCUMENT' => 'Afegir Document',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Afegir A Llista de Públic Objectiu',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Afegir A Llista de Públic Objectiu',
  'LBL_ADMIN' => 'Admin',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_ARCHIVE' => 'Arxiu',
  'LBL_ASSIGNED_TO' => 'Assignat a:',
  'LBL_ASSIGNED_TO_USER' => 'Assignat a Usuari',
  'LBL_BACK' => 'Enrere',
  'LBL_BILL_TO_ACCOUNT' => 'Carregar en Compte',
  'LBL_BILL_TO_CONTACT' => 'Carregar a Contacte',
  'LBL_BROWSER_TITLE' => 'SugarCRM - CRM Comercial de Fonts Obertes',
  'LBL_BUGS' => 'Incidències',
  'LBL_BY' => 'per',
  'LBL_CALLS' => 'Trucades',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Enviar Emails de Campanya Encolats',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CANCEL_BUTTON_LABEL' => 'Cancelar',
  'LBL_CANCEL_BUTTON_TITLE' => 'Cancelar [Alt+X]',
  'LBL_CASE' => 'Cas',
  'LBL_CASES' => 'Casos',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHANGE_BUTTON_LABEL' => 'Canviar',
  'LBL_CHANGE_BUTTON_TITLE' => 'Canviar [Alt+G]',
  'LBL_CHANGE_PASSWORD' => 'Canviar Contrasenya',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CHECKALL' => 'Marcar Tots',
  'LBL_CLEARALL' => 'Desmarcar Tots',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLEAR_BUTTON_LABEL' => 'Netejar',
  'LBL_CLEAR_BUTTON_TITLE' => 'Netejar [Alt+C]',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Tancar Tot',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Tancar Tot [Alt+I]',
  'LBL_CLOSE_WINDOW' => 'Tancar Finestra',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Redactar Correu',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Redactar Correu [Alt+L]',
  'LBL_CONTACT' => 'Contacte',
  'LBL_CONTACTS' => 'Contactes',
  'LBL_CONTACT_LIST' => 'Llista de Contactes',
  'LBL_CREATED' => 'Creat per',
  'LBL_CREATED_BY_USER' => 'Creat per Usuari',
  'LBL_CREATE_BUTTON_LABEL' => 'Crear',
  'LBL_CURRENT_USER_FILTER' => 'Només els meus elements:',
  'LBL_DATE_ENTERED' => 'Data de Creació:',
  'LBL_DATE_MODIFIED' => 'Última Modificació:',
  'LBL_DELETE' => 'Eliminar',
  'LBL_DELETED' => 'Eliminat',
  'LBL_DELETE_BUTTON' => 'Eliminar',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DELETE_BUTTON_LABEL' => 'Eliminar',
  'LBL_DELETE_BUTTON_TITLE' => 'Eliminar [Alt+D]',
  'LBL_DIRECT_REPORTS' => 'Informa a',
  'LBL_DISPLAY_COLUMNS' => 'Mostrar Columnes',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_LABEL' => 'Fet',
  'LBL_DONE_BUTTON_TITLE' => 'Fet [Alt+X]',
  'LBL_DST_NEEDS_FIXIN' => 'L\'aplicació requereix que s\'apliqui una reparació d\'Horari d\'Estiu.  Si us plau, vagi al vincle <a href="index.php?module=Administration&action=DstFix">Reparar</a> a la consola d\'Administració i apliqui la reparació d\'Horari d\'Estiu.',
  'LBL_DUPLICATE_BUTTON' => 'Duplicar',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Duplicar',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Duplicar [Alt+U]',
  'LBL_DUP_MERGE' => 'Buscar Duplicats',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_EDIT_BUTTON_LABEL' => 'Editar',
  'LBL_EDIT_BUTTON_TITLE' => 'Editar [Alt+E]',
  'LBL_EMAILS' => 'Correus',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'Enviar com PDF',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'Enviar com PDF [Alt+M]',
  'LBL_EMPLOYEES' => 'Empleats',
  'LBL_ENTER_DATE' => 'Introduir Data',
  'LBL_EXPORT' => 'Exportar',
  'LBL_EXPORT_ALL' => 'Exportar Tot',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_FULL_FORM_BUTTON_LABEL' => 'Formulari Complert',
  'LBL_FULL_FORM_BUTTON_TITLE' => 'Formulari Complert [Alt+F]',
  'LBL_HIDE' => 'Ocultar',
  'LBL_HIDE_COLUMNS' => 'Ocultar Columnes',
  'LBL_ID' => 'ID',
  'LBL_IMPORT' => 'Importar',
  'LBL_IMPORT_PROSPECTS' => 'Importar Públic Objetiu',
  'LBL_LAST_VIEWED' => 'Recents',
  'LBL_LEADS' => 'Clientes Potencials',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => 'Està segur que desitja actualitzar la llista sencera?',
  'LBL_LISTVIEW_NO_SELECTED' => 'Si us plau, seleccioni al menys 1 registre per a procedir.',
  'LBL_LISTVIEW_OPTION_CURRENT' => 'Pàgina Actual',
  'LBL_LISTVIEW_OPTION_ENTIRE' => 'Llista Complerta',
  'LBL_LISTVIEW_OPTION_SELECTED' => 'Registres Seleccionats',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => 'Seleccionats: ',
  'LBL_LIST_ACCOUNT_NAME' => 'Nom Compte',
  'LBL_LIST_ASSIGNED_USER' => 'Usuari',
  'LBL_LIST_CONTACT_NAME' => 'Nom Contacte',
  'LBL_LIST_CONTACT_ROLE' => 'Rol Contacte',
  'LBL_LIST_EMAIL' => 'Correu',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_LIST_OF' => 'de',
  'LBL_LIST_PHONE' => 'Telèfon',
  'LBL_LIST_TEAM' => 'Equip',
  'LBL_LIST_USER_NAME' => 'Nom d\'Usuari',
  'LBL_LOADING' => 'Carregant ...',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => 'Juan',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => 'Pérez',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => 'Sr.',
  'LBL_LOGIN_SESSION_EXCEEDED' => 'El servidor està ocupat. Si us plau, intenti-ho més tard.',
  'LBL_LOGIN_TO_ACCESS' => 'Si us plau, inicii la sessió per accedir a aquesta àrea.',
  'LBL_LOGOUT' => 'Sortir',
  'LBL_MAILMERGE' => 'Combinar Correspondència',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_MASS_UPDATE' => 'Actualització Massiva',
  'LBL_MEETINGS' => 'Reunions',
  'LBL_MEMBERS' => 'Membres',
  'LBL_MODIFIED' => 'Modificat per',
  'LBL_MODIFIED_BY_USER' => 'Modificat per Usuari',
  'LBL_MY_ACCOUNT' => 'El Meu Compte',
  'LBL_NAME' => 'Nom',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => 'Nou',
  'LBL_NEW_BUTTON_TITLE' => 'Nou [Alt+N]',
  'LBL_NEXT_BUTTON_LABEL' => 'Següent',
  'LBL_NONE' => '--Cap--',
  'LBL_NOTES' => 'Notes',
  'LBL_NO_RECORDS_FOUND' => '- 0 Registres Trobats -',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => 'Obrir Tot',
  'LBL_OPENALL_BUTTON_TITLE' => 'Obrir Tot [Alt+O]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => 'Obrir a: ',
  'LBL_OPENTO_BUTTON_TITLE' => 'Obrir a: [Alt+T]',
  'LBL_OPPORTUNITIES' => 'Oportunitats',
  'LBL_OPPORTUNITY' => 'Oportunitat',
  'LBL_OPPORTUNITY_NAME' => 'Nom d\'Oportunitat',
  'LBL_OR' => 'O',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_PRODUCTS' => 'Productes',
  'LBL_PRODUCT_BUNDLES' => 'Jocs de Productes',
  'LBL_PROJECTS' => 'Projectes',
  'LBL_PROJECT_TASKS' => 'Tasques de Projecte',
  'LBL_QUOTES' => 'Pressupostos',
  'LBL_QUOTES_SHIP_TO' => 'Pressupostos enviats a',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Crear Oportunitat a partir de Pressupost',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Crear Oportunitat a partir de Pressupost [Alt+O]',
  'LBL_RELATED_RECORDS' => 'Registres Relacionats',
  'LBL_REMOVE' => 'treure',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVED' => 'Guardat',
  'LBL_SAVED_LAYOUT' => 'El disseny ha estat guardat.',
  'LBL_SAVED_VIEWS' => 'Vistes Guardades',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_SAVE_BUTTON_LABEL' => 'Guardar',
  'LBL_SAVE_BUTTON_TITLE' => 'Guardar [Alt+S]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Guardar i Crear Nou',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Guardar i Crear Nou [Alt+V]',
  'LBL_SAVING' => 'Guardat',
  'LBL_SAVING_LAYOUT' => 'Guardant Disseny ...',
  'LBL_SEARCH' => 'Search',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SEARCH_BUTTON_LABEL' => 'Cercar',
  'LBL_SEARCH_BUTTON_TITLE' => 'Cercar [Alt+Q]',
  'LBL_SEARCH_CRITERIA' => 'Criteris de Recerca',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_BUTTON_LABEL' => 'Seleccionar',
  'LBL_SELECT_BUTTON_TITLE' => 'Seleccionar [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Seleccionar Contacte',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Seleccionar Contacte [Alt+T]',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Seleccionar des d\'Informes',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Seleccionar Informes',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Seleccionar Usuari',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Seleccionar Usuari [Alt+U]',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Recursos utilitzats per a construir aquesta pàgina (consultes, arxius)',
  'LBL_SERVER_RESPONSE_TIME' => 'Temps de resposta del servidor:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'segons.',
  'LBL_SHIP_TO_ACCOUNT' => 'Enviar a Compte',
  'LBL_SHIP_TO_CONTACT' => 'Enviar a Contacte',
  'LBL_SHORTCUTS' => 'Dreceres',
  'LBL_SHOW' => 'Mostrar',
  'LBL_SQS_INDICATOR' => '',
  'LBL_STATUS' => 'Estat:',
  'LBL_STATUS_UPDATED' => '¡El seu estat pera aquest event ha estat actualitzat!',
  'LBL_SUBJECT' => 'Assumpte',
  'LBL_SUBMIT_BUTTON_LABEL' => 'Enviar',
  'LBL_SYNC' => 'Sincronitzar',
  'LBL_TASKS' => 'Tasques',
  'LBL_TEAM' => 'Equip:',
  'LBL_TEAMS_LINK' => 'Equip',
  'LBL_TEAM_ID' => 'ID Equip:',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Arxivar Correu',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Arxivar Correu [Alt+K]',
  'LBL_UNAUTH_ADMIN' => 'Accés no autoritzat a l\'administració',
  'LBL_UNDELETE' => 'Restaurar',
  'LBL_UNDELETE_BUTTON' => 'Restaurar',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Restaurar',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Restaurar [Alt+D]',
  'LBL_UNSYNC' => 'Desincronitzar',
  'LBL_UPDATE' => 'Actualitzar',
  'LBL_USERS' => 'Usuaris',
  'LBL_USERS_SYNC' => 'Sincronització d\'Usuaris',
  'LBL_USER_LIST' => 'Llista d\'Usuaris',
  'LBL_VIEW_BUTTON' => 'Veure',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_VIEW_BUTTON_LABEL' => 'Veure',
  'LBL_VIEW_BUTTON_TITLE' => 'Veure [Alt+V]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Imprimir com PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Imprimir com PDF [Alt+P]',
  'LNK_ABOUT' => 'Sobre',
  'LNK_ADVANCED_SEARCH' => 'Avançada',
  'LNK_BASIC_SEARCH' => 'Bàsica',
  'LNK_DELETE' => 'elim',
  'LNK_DELETE_ALL' => 'elim tot',
  'LNK_EDIT' => 'edit',
  'LNK_GET_LATEST' => 'Obtenir última',
  'LNK_GET_LATEST_TOOLTIP' => 'Reemplaçar amb última versió',
  'LNK_HELP' => 'Ajuda',
  'LNK_LIST_END' => 'Fi',
  'LNK_LIST_NEXT' => 'Següent',
  'LNK_LIST_PREVIOUS' => 'Anterior',
  'LNK_LIST_RETURN' => 'Tornar a llista',
  'LNK_LIST_START' => 'Inici',
  'LNK_LOAD_SIGNED' => 'Signar',
  'LNK_LOAD_SIGNED_TOOLTIP' => 'Reemplaçar amb document firmat',
  'LNK_PRINT' => 'Imprimir',
  'LNK_REMOVE' => 'quit',
  'LNK_RESUME' => 'Continuar',
  'LNK_VIEW_CHANGE_LOG' => 'Veure Registre de Canvis',
  'LOGIN_LOGO_ERROR' => 'Si us plau, reemplaci els logos de SugarCRM.',
  'NTC_CLICK_BACK' => 'Si us plau, presioni el botó anterior del navegador i corretgeixi l\'error.',
  'NTC_DATE_FORMAT' => '(aaaa-mm-dd)',
  'NTC_DATE_TIME_FORMAT' => '(aaaa-mm-dd 24:00)',
  'NTC_DELETE_CONFIRMATION' => 'Està segur que desitja eliminar aquest registre?',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Està segur que desitja eliminar els registres seleccionats?',
  'NTC_LOGIN_MESSAGE' => 'Si us plau, introdueixi el seu nom d\'usuari i contrasenya:',
  'NTC_NO_ITEMS_DISPLAY' => 'Cap',
  'NTC_REMOVE_CONFIRMATION' => 'Està segur que desitja treure aquesta relació?',
  'NTC_REQUIRED' => 'Indiqui un camp requerit',
  'NTC_SUPPORT_SUGARCRM' => 'Soport al projecte de fonts oberts SugarCRM mitjançant una donació a través de PayPal - és ràpid, gratuit i segur!',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_WELCOME' => 'Benvingut',
  'NTC_YEAR_FORMAT' => '(aaaa)',
);

